A:link { text-decoration: none; color: #e00000; }
A:visited { text-decoration: none; color: #de6000; }
A:hover { text-decoration: underline; COLOR: #666666; }

p {
       font-size: 12px;
       line-height: 23px;
       font-family: Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
            }


span.boldblau
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #0066cc;
font-size : 12px;
line-height: 23px;
}

span.red
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #e00000;
font-size : 12px;
line-height: 23px;
}

span.green
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #008000;
font-size : 12px;
line-height: 23px;
}
span.elf
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #000000;
font-size : 11px;
line-height: 18px;
}

span.medium
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #000000;
font-size : 18px;
line-height: 25px;
}


span.large
{
font-family :  Verdana, ARIAL, Geneva, Helvetica, Helv, Swiss;
color : #000000;
font-size : 25px;
line-height: 35px;
}


